# Uses of Interface
org.eclipse.emf.cdo.session.CDOSessionRegistry

Packages that use CDOSessionRegistry
Package
Description
org.eclipse.emf.cdo.session
Client concepts for dealing with sessions to CDO repositories.

## Uses of CDOSessionRegistry in org.eclipse.emf.cdo.session

Fields in org.eclipse.emf.cdo.session declared as CDOSessionRegistry
Modifier and Type
Field
Description
`static final CDOSessionRegistry`
CDOSessionRegistry.`INSTANCE`
The singleton instance of the `session registry`.